@charset "utf-8";
/* CSS Document */
.section-inquiry {
  padding-top: 150px;
}
.section-inquiry h2 {
  margin-bottom: 20px;
  font-size: 3.0rem;
  margin: 0 auto;
}
.section-frame {
  background-color: #F7EC95;
  padding-top: 10px;
  padding-bottom: 15px;
  max-width: 1140px;
  margin: 0 auto;
  margin-bottom: 50px;
  margin-top: 20px;
}
.section-inquiry h3 {
  padding-top: 15px;
  padding-bottom: 15px;
}
.section-tel,.section-fax,.section-mail {
  margin-top: 10px;
  font-weight: 600;
  margin-bottom: 10px;
}
.tel-btn {
  width: 90%;
   max-width: 450px;
  height: 140px;
  text-decoration: none;
  color: #fff; 
 background-color: #b58d6d;
  text-align: center;
  display: block;
  flex-flow: column;
  border-radius: 14px;
  box-shadow: 0 3px 5px rgb(0 0 0 /25%);
  margin:0 auto;
  margin-top:45px; 
  margin-bottom: 100px;
}
.tel-note,.tel-documents {
  font-weight: 600;
  font-size: 1.8rem;
  padding: 10px 20px;
}
.tel-number {
  font-weight: 600;
  font-size: 2.5rem;
}

